icon: mdi:water-percent
path: humidity
cards:

  - type: grid
    title: Wohnzimmer
    columns: 2
    square: true
    cards:
      - type: sensor
        entity: sensor.lumi_livingroom_humidity
        name: Luftfeuchtigkeit
        graph: line
        unit: "%"
        detail: 2
        hours_to_show: 24
      - type: sensor
        entity: sensor.lumi_livingroom_temperature
        name: Temperatur
        graph: line
        unit: °C
        detail: 2
        hours_to_show: 24

  - type: grid
    title: Schlafzimmer
    columns: 2
    square: true
    cards:
      - type: sensor
        entity: sensor.lumi_bedroom_humidity
        name: Luftfeuchtigkeit
        graph: line
        unit: "%"
        detail: 2
        hours_to_show: 24
      - type: sensor
        entity: sensor.lumi_bedroom_temperature
        name: Temperatur
        graph: line
        unit: °C
        detail: 2
        hours_to_show: 24

  - type: grid
    title: Gästezimmer
    columns: 2
    square: true
    cards:
      - type: sensor
        entity: sensor.lumi_guestroom_humidity
        name: Luftfeuchtigkeit
        graph: line
        unit: "%"
        detail: 2
        hours_to_show: 24
      - type: sensor
        entity: sensor.lumi_guestroom_temperature
        name: Temperatur
        graph: line
        unit: °C
        detail: 2
        hours_to_show: 24

  - type: grid
    title: Büro
    columns: 2
    square: true
    cards:
      - type: sensor
        entity: sensor.lumi_office_humidity
        name: Luftfeuchtigkeit
        graph: line
        unit: "%"
        detail: 2
        hours_to_show: 24
      - type: sensor
        entity: sensor.lumi_office_temperature
        name: Temperatur
        graph: line
        unit: °C
        detail: 2
        hours_to_show: 24

  - type: grid
    title: Dachboden
    columns: 2
    square: true
    cards:
      - type: sensor
        entity: sensor.attic_humidity_2
        name: Luftfeuchtigkeit
        graph: line
        unit: "%"
        detail: 2
        hours_to_show: 24
      - type: sensor
        entity: sensor.attic_temperature_2
        name: Temperatur
        graph: line
        unit: °C
        detail: 2
        hours_to_show: 24
